{
  "idConnectionErrorTitle": "Error sa Koneksyon",
  "idConnectionErrorBody": "Hindi makakonekta sa internet.\nMangyaring kumonekta sa internet at i-restart ang aplikasyon.",
  "idOperatingSystemErrorTitle": "Error sa Operating System",
  "idOperatingSystemErrorBody": "Hindi sinusuportahan ng aplikasyon ang bersyong ito ng iyong operating system.\nMangyaring tiyakin na ang iyong operating system ay ganap na napapanahon.",
  "idHostAlreadyOpen": "Hindi makapagsimula ang Outlook.\nPakisara ang Outlook kung pinapagana na ito at subukan muli.",
  "idFailedToInstallEdgeTitle": "Error sa pag-install ng Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Nagkaproblema sa pag-update ng WebView2 at hindi mapatakbo ang Outlook. Mangyaring makipag-ugnayan sa iyong Administrator.",
  "idPromptLaunchApp": "Maaaring hindi ligtas ang lokasyon na {0}, gusto mo bang magpatuloy?",
  "idPromptLaunchAppTitle": "Abiso sa Seguridad ng Outlook",
  "idPromptToInstallEdgeTitle": "Kailangang i-update ng Microsoft Outlook ang isang dependency",
  "idPromptToInstallEdgeBody": "Kailangan ng Microsoft Outlook ang pinakabagong bersyon ng WebView2 at maaari nitong i-install ito para sa iyo. Mangyaring piliin ang 'Payagan' kapag na-prompt para magbigay ng pahintulot sa Administrator para i-update ang dependency. Kung kailangan mo ng tulong, makipag-ugnayan sa iyong Administrator"
}